
## Understanding **must** precede advice
When beginning a conversation, the goal should be understanding, not problem solving. You should aim to make sure there's a *mutual understanding* of the situation before attempting to problem solve. Problem solving and advice should *only* begin when both people feel totally understood, and heard.
# Skills
There are a few skills that can massively contribute to a healthy relationship. It takes work and practice to refine them.
## Putting Your Feelings into Words
When people are able to find the right images, phrases, metaphors, and words to adequately describe our feelings, there's a kind of "resolution" that comes of it, an easing of tension. In conversation, focusing on finding the right way to explain your feelings can make the conversation more intimate, and more productive, because you can convey your feelings to the other person in a more impactful way.

## Asking Open-Ended Questions
The ability to ask open ended questions can help the other person explore their feelings by asking open-ended questions. This can be done by asking targeted questions, looking to understand their feelings about something, and by making specific statements that encourage the other person to expand on a statement further.
## Expressing Empathy
Empathy *is not easy*. In a difficult conversation, it's important to try to learn more about, explore, and learn more about another person's thoughts, feelings, and needs. Empathy communicates to the other person that their thoughts, feelings, and needs make sense to you, and that you understand them. It doesn't necessarily mean you agree, but it means showing them that their perception of the situation is valid. You can have your own perception of the situation that's different from theirs, but both of your perceptions can be valid.